@charset "utf-8";
/* CSS Document */

html
{
	height: 100%;
}

body	{
	margin: 0px;
	padding: 0px;
	background-color: #6b0138;	
	height: 100%;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 150%;
}
h1	{
	font-size: 16px;
	color: #1F9EC7;
	font-weight: bold;
	padding: 0px 0px 7px 0px !important;
	padding/**/: 0px 0px 0px 0px;
	margin: 0px;
	background: none;
}

#container	{
	width: 880px;
	margin: 0 auto;
	padding: 0px;
	background: #6b0138;
}

#header	{
	background:#6b0138 url(images/images/redv3_01.jpg);
	height: 80px;
	width: 880px;
	margin: 0px;
	padding: 0px;
}
#top {
	background:#6b0139;
	float: right;
	height: 80px;
	width: 610px;
	margin: 0px;
	padding: 0px;
}
#topnav { 
	background: url(images/images/insidepages_03.jpg);
	float: right;
	height: 34px;
	width: 610px;
}	
#nav { 
background:#6b0138 url(images/images/redv3_02b_02.jpg);
	height: 34px;
	width: 880px;
	margin: 0px;
	padding: 0px;
}
.nav {
	font: "Tahoma" Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.nav a:link {
	font: "Tahoma" Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:visited {
	font: "Tahoma" Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	font: "Tahoma" Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.nav a:active {
	font: "Tahoma" Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.navspacer {
	font: "Tahoma" Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	text-decoration: none;
}

/*#sidebar2 {
	float: right; 
	width: 185px; /* since this element is floated, a width must be given */
	/*background: url(images/rtcolumnbg.jpg bottom; /* the background color will be displayed for the length of the content in the column, but no further */
	/*padding: 15px 0; /* top and bottom padding create visual space within this div */
}
#mother { 
	background: url(images/images/mothersmall_02.jpg) 33px 0px no-repeat;
	position: absolute;
}
.maintext {
	margin: 0px 15px 0px 15px;
	padding: 0px 40px 0px 40px;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 165%;
}
.maintext a:link {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	color:  #330000;
	font-style: normal;
	font-size: 12px;
	text-decoration: underline;
}
.maintext a:visited {
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	color:  #330000;
	font-style: normal;
	font-size: 12px;
	text-decoration: underline;
}
.sidebar1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left; 
	margin-left: 50px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 20px;
}
a {
	color: #330000;
	text-decoration: underline;
}
.homemaintext {
	margin: 0px 15px 0px 40px;
	padding-right: 40px;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 165%;
}
.pagetitle {
	margin: 0px 15px 0px 15px;
	padding: 0px 40px 0px 40px;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6A0139;
}
.pagesubtitle {
	margin: 0px 15px 0px 15px;
	padding: 0px 40px 0px 40px;
	font-family: "Tahoma", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #6A0139;
}
.sidebar1a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
	text-align: left; 
	line-height: 165%;
	/* the left and right margin should be given to every element that will be placed in the side columns */
	margin: 10px 5px 10px 5px;
	padding: 0px 0px 0px 0px; 
}